saving . . . saved can we install scilab 6.0.2 instead of scilab 5.5.2 has been deleted. can we install scilab 6.0.2 instead of scilab 5.5.2 has been hidden .
can we install scilab 6.0.2 instead of scilab 5.5.2
Title
Question
can we install scilab 6.0.2 instead of scilab 5.5.2

Scilab Installing 00-01 min 0-10 sec 04-05-19, 2:25 p.m. plreddy.vlsi

Answers:

No. Please use Scilab 5.5.2 for this workshop.
04-05-19, 2:28 p.m. rashpat93


Log-in to answer to this question.